From: Jenna Holland ([email-masked])<BR>
Date: 8 March 2000<P>

Stupid me I just realized... you WASH and then RINSE... so in my poem "Second Chance" it is supposed to me <BR>
Wash...<BR>
Rinse... <BR>
  (and so on)<BR>
<BR>
-Jenna-<BR>
*Running away hinding her head in shame*
<HR>
From: Megs<BR>
Date: 8 March 2000<P>

*grins*  Does it make me silly that I read Jenna's poem and didn't even CATCH that till she said something...wow maybe I was tired.  Anyways I wanted to drop a compliment her way on that last set.  <BR>
<BR>
Ok I put a personals ad out on Yahoo...just for fun to see what kind of results I get...I KNOW I have a boyfriend and I fully intend to mention this to any replies I may have.  Does this seem like a bad thing to do?  Hmmm...<BR>
<BR>
We shall see...Megs
<HR>
From: kevin urenda<BR>
Date: 8 March 2000<P>

guppy-<BR>
I think what Kirk said once about you being our resident "beat" poet was right on the mark.  I get the picture of a small stage in a jazz bar full of burgeoning intellect and curling smoke as you come up with some of these little inspired gems in the course of your extemporaneous poetry...  Case in point: the lines in your poem "slurry" - "my brain has episodes like vietnam / flashbacks of emotional napalm raining..."  Simply brilliant.<BR>
<BR>
MVR-<BR>
even though I had visions of Bruce Willis in "Pulp Fiction" with the last three words of "prescription," I thought this poem was YOU - as if you were the poem.Madison,<BR>
thank you for the kindness.  I rather liked the way that particular line rolled out too (sometimes I think I can actually DO this poetry stuff!)...<BR>
<BR>
Debbie-<BR>
Thanks!  I'm pleased to have made a good impression...<BR>
<BR>
Megs...<BR>
(I still love your name (maybe because I picked it out for MY baby girl) &lt;giggle&gt;)<BR>
First a poem comment: I liked the simplicity of "Darkest Hour."  It reflects a deep-seating longing in just a few words.  It also shows you've been nipping at Gala's magic dust...<BR>
Lastly, thanks for your effusive praise.  In truth, I can only attribute the quality of what I've been writing lately to the quality and depth of my inspiration...  <BR>
What I'd say about YOUR writing if you hone the craft of writing, you'll be ready when that inspiration comes.  What that means to YOU, Megs, is that you already reveal a depth within you that is belied by your years.  Don't burn those notebooks.  Look at them in twenty years to show yourself how much more depth you've gained.<BR>
<BR>
Gala (savoring the best for last)-<BR>
I was so moved by "Comfort Zone," that the experience of the first read was rather like feeling your hands reach into me and cradle my soul.  THAT is the epitome of "evocative."  Thank you.<BR>
Oh, BTW - now that my Grandpa's gone, my father is "Mr. Urenda"...  I am just <BR>
<BR>
k 
<HR>
From: Misti<BR>
Date: 8 March 2000<P>

Megs,<BR>
  Have fun with the Yahoo Personals thing. It's good for a laugh! You can really meet some cool people that way, too. That's how I met Paul, who is helping me with my screenplay.<BR>
Kevin,<BR>
  I hate Bruce Willis! The only part of "Pulp Fiction" that I've seen is the best part, when Travolta and Thurman are hanging out in that diner/dance club. But thank ya kindly!<BR>
Mojave,<BR>
   I love your latest submissions, especially the one that mentions Texas! Great structure, awesome imagery. Etc. etc.<BR>
Muy bueno, chico!
<HR>
From: Megs<BR>
Date: 8 March 2000<P>

Kev- "My Muse"<BR>
Thanks.  Brought the tear to my eye.  Probably cause I am on the verge of a big ole nervous breakdown at 19.  I swear I think the cheese is slippin' off the cracker here *grins*<BR>
What does not break us makes us stronger?  But I am getting a hell of a back strain trying not to break........<BR>
<BR>
Take care of yourself...<BR>
Megs<BR>

<HR>
From: Galadrial<BR>
Date: 8 March 2000<P>

Megs!<BR>
<BR>
         Are you okay fairy child? Wanna have a cuppa and talk about it? I'll be on and off all night long---my house is a pit---given a choice between Blendering and cleaning I pick---well, since my house is a pit, guessed you figured that one out!<BR>
<BR>
<BR>
                                     Gala
<HR>
From: kevin urenda<BR>
Date: 8 March 2000<P>

Mojave-<BR>
<BR>
THAT was a gem!  Love is "metaphysical misery" and "Zen torture"...  it often IS!<BR>
<BR>
Also, it's better to drive I-40 on the eastern edge of N.M. (that's Nothing Much" for you in the eastern U.S.) at NIGHT...  when everything is SUPPOSED to look the same! he he he<BR>
<BR>
k <BR>
 
<HR>
From: Megs<BR>
Date: 8 March 2000<P>

Gala love-<BR>
<BR>
I see concerned wrinkles and they are unbecoming to your elfen features.  No worries...I am equipped in my 19 going on 42 years to deal with most tragedies/nervous breakdowns/issues.  <BR>
I am coping and some great stuff should come of it.<BR>
Just a crazy girls nightmares no concerns.<BR>
Megs
<HR>
From: Mojave ([email-masked])<BR>
Date: 8 March 2000<P>

Thanks a bunch Kevin, Misti! I like your recent stuff too...  <BR>
<BR>
By the way, my comments about eastern NM & west TX were coming out of a deep affection. I truly enjoy the nothingness. There just isn't enough of it around here (NY)...<BR>
<BR>
But as long as we can express ourselves, there is hope... There must be, right?!<BR>
<BR>
Misti--<BR>
<BR>
Just read 'Programmed But in a Pretty Way' and HAD to tell you how much I loved it. And to everyone else: read it if you haven't already!<BR>
<BR>
Way moving...<BR>
<BR>
Mojave (Chris)
<HR>
From: Misti<BR>
Date: 8 March 2000<P>

Mojave,<BR>
  Thank you. I'm glad you've found the Board! Man, I miss West Texas. I used to live in Monahans and Midland. Best sunsets I've ever seen. <BR>
  I checked out Edward Abbey on the Internet tonight. Printed out a bunch of his quotes. My favorite: "Every man should be his own guru; every woman her own gurette."
<HR>